Уязвимость BDU:2022-05840

Дата: 30.04.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-05840.

Наименование уязвимости: Уязвимость эмулятора аппаратного обеспечения QEMU, связанная с выделением неограниченной памяти, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость эмулятора аппаратного обеспечения QEMU связана с выделением неограниченной памяти. Эксплуатация уязвимости позволяет нарушителю вызвать отказ в обслуживании
Уязвимое ПО: Операционная система Debian GNU/Linux 10 | Операционная система Debian GNU/Linux 11 | ПО виртуализации/ПО виртуального программно-аппаратного средства Фабрис Беллар QEMU до 6.0.0 включительно | Операционная система ООО «РусБИТех-Астра» Astra Linux Special Edition 1.7 | Операционная система ООО «РусБИТех-Астра» Astra Linux Special Edition 4.7 | Операционная система АО «НППКТ» ОСОН ОСнова Оnyx до 2.5 |

Наименование ОС и тип аппаратной платформы: Debian GNU/Linux 10 | Debian GNU/Linux 11 | Astra Linux Special Edition 17 | Astra Linux Special Edition 47 ARM | ОСОН ОСнова Оnyx до 25 |
Дата выявления: 30.04.2021.
CVSS 2.0: AV:L/AC:L/Au:S/C:N/I:N/A:C
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,6)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 5,5)

Возможные меры по устранению:
Для QEMU:
использование рекомендаций производителя: https://gitlab.com/qemu-project/qemu/-/commit/05a40b172e4d691371534828078be47e7fff524c

Для Debian:
использование рекомендаций производителя: https://security-tracker.debian.org/tracker/CVE-2021-3527

Для ОС Astra Linux:
использование рекомендаций производителя:
https://wiki.astralinux.ru/astra-linux-se47-bulletin-2022-0926SE47
https://wiki.astralinux.ru/astra-linux-se17-bulletin-2022-0819SE17

Для ОСОН Основа:
Обновление программного обеспечения qemu до версии 1:6.2+dfsg-3onyx0
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2021-3527.

Тип ошибки CWE: CWE-770
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://bugzilla.redhat.com/show_bug.cgi?id=1955695
https://gitlab.com/qemu-project/qemu/-/commit/05a40b172e4d691371534828078be47e7fff524c
https://gitlab.com/qemu-project/qemu/-/commit/7ec54f9eb62b5d177e30eb8b1cad795a5f8d8986
https://lists.nongnu.org/archive/html/qemu-devel/2021-05/msg01373.html
https://nvd.nist.gov/vuln/detail/CVE-2021-3527
https://security-tracker.debian.org/tracker/CVE-2021-3527
https://wiki.astralinux.ru/astra-linux-se17-bulletin-2022-0819SE17
https://wiki.astralinux.ru/astra-linux-se47-bulletin-2022-0926SE47
https://поддержка.нппкт.рф/bin/view/ОСнова/Обновления/2.5/

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *